PENGADIAN EMAS - Bug #15518

Android [BUY GOLD] Copywriting Update
10 January 2023 11:27 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 10 January 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

TAB : Beli Sekali-Top Up

ROW : 21

File send through whatsapp by CY

History

#1 - 13 January 2023 09:57 AM - AMARBEER SINGH SIDHU amar.beer

Screen wording pegadaian gold v11-8 adding some changes:
Please see excel columns with blue highlight and REMARKS "Koreksi 12 Jan 23"
3) Excel sheet "Tambahkan Transaksi Favorit" -> row 8

File send through whatsapp by CY

#2 - 18 January 2023 10:29 AM - AMARBEER SINGH SIDHU amar.beer

2) Excel sheet "Beli Sekali & Top Up" - row17/18
3) Excel sheet "Pembelian Rutin" - row21/22

File send through whatsapp by CY

#3 - 25 January 2023 03:36 PM - aiman baharum
- % Done changed from 0 to 100

pushed branch ved_v2: 35b5¢97308a71bb95b906c63d7788e7847534b37
#4 - 25 January 2023 04:18 PM - aiman baharum
- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#5 - 26 January 2023 10:56 AM - aiman baharum
- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

#6 - 26 January 2023 11:36 AM - AMARBEER SINGH SIDHU amar.beer

Excel sheet "Error Msg" - row 11 to 14

File send through whatsapp by Me

20 April 2025

1/2




#7 - 27 January 2023 11:28 AM - AMARBEER SINGH SIDHU amar.beer

Excel sheet "Tambahkan Transaksi Favorit" - row 6

File send through whatsapp by Me

#8 - 02 February 2023 05:13 PM - AMARBEER SINGH SIDHU amar.beer

Screen wording pegadaian gold v12-0 adding some changes:

Please see excel column in YELLOW and REMARKS "Koreksi 2 Feb 23"
2) Excel sheet "Pembelian Sekali-Top Up" - row 13

3) Excel sheet "Pembelian Rutin" - row 21

#9 - 08 February 2023 11:54 AM - aiman baharum
- % Done changed from 0 to 100

BE

#10 - 08 February 2023 04:08 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#11 - 07 March 2023 05:08 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good
